@charset "utf-8";
/* CSS Document */


/*招贤纳士*/

.slidewrapBox{width: 100%;position: relative;}
.theHistoryItem{margin-top: 98px;width: 100%;}
.theHistoryItem .swiper-slide ul{width:100%; margin: 0 auto;}
.theHistoryItem .swiper-slide ul li{margin-bottom: 38px;}
.theHistoryItem .swiper-slide ul li div{position: relative;margin: 0 auto;}
.theHistoryItem .swiper-slide ul li div h3{font-size: 20px;font-weight: bold;color: #4e4e50;text-align: right;float: left;width: 46%;line-height: 65px;}
.theHistoryItem .swiper-slide ul li div span{width: 8px;height: 8px;background: #B19464;transform: rotateZ(45deg);-webkit-transform: rotateZ(45deg);
						-moz-transform: rotateZ(45deg);-o-transform: rotateZ(45deg);display: block;position: absolute;top: 50%;left: 50%;margin-top: -5px;margin-left: -5px;}
.theHistoryItem .swiper-slide ul li div div{float: right;height: 65px;width: 46%;background: #F4F4F4;position: relative;}
.theHistoryItem .swiper-slide ul li div div p{color: #4e4e50;width: 80%;position: absolute;top: 50%;left: 50%;
							transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);text-align: left;}
.theHistoryItem .swiper-slide ul li:nth-of-type(2n) div h3{text-align: left;float:right;}
.theHistoryItem .swiper-slide ul li:nth-of-type(2n) div div{float: left;}
.theHistoryItem .swiper-slide ul li:nth-of-type(2n) div div p{text-align: right;}
.slidewrapBox .swiper-pagination{top: -45px;}
.theHistoryItem .swiper-slide ul li:hover{background: #20326A;}
.theHistoryItem .swiper-slide ul li:hover div h3{color: #fff;}
.theHistoryItem .swiper-slide ul li:hover div span{background: #fff;}
.theHistoryItem .swiper-slide ul li:hover div div{background: #20326A;}
.theHistoryItem .swiper-slide ul li:hover div div p{color: #fff;}
.theHistory .slidewrapBox .swiper-pagination{position: absolute;top: -55px;left: 50%;
											-webkit-transform: translate3d(-50%,0,0);
										    -ms-transform: translate3d(-50%,0,0);
										    -o-transform: translate3d(-50%,0,0);
										    transform: translate3d(-50%,0,0);}

.rongyu ul li .rongyuMan, .theRecruitment .theRecruitmentList>li{transition: all 0.6s ease 0.2s;-webkit-transition: all 0.6s ease 0.2s;-moz-transition: all 0.6s ease 0.2s;-o-transition: all 0.6s ease 0.2s;}

.theCantact1-title{text-align: center;}
.theCantact1-title h3, .theCantact1-title .theCantact1XQ{color: #fff;}
.theCantact1-title h3{font-size: 20px;position: relative;margin-top: 60px;margin-bottom: 65px;}
.theCantact1-title h3:after{position: absolute;content: '';width: 0;height: 0;display: block;border: 10px solid transparent;border-top-color: #fff;bottom: -50px;left: 50%;margin-left: -10px;}
.theCantact1-title .theCantact1XQ{line-height: 24px;font-size: 13px;margin-bottom: 70px;}
.theCantact1-man{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; }
/*.theCantact1-man p{color: #666666;font-size: 15px; line-height:30px;}
*//*.theCantact1-man>p{padding: 20px 0;height: 78px;border-bottom: 1px solid #D6D9DB;margin-bottom: 60px;}
.theCantact1-man p{line-height: 24px;color: #444444;}
.theCantact1-man>ul li{width: 158px;height: 32px;line-height: 32px;text-align: center;background: #fff;float: left;margin-right: 10px;}
.theCantact1-man>ul li.active, .theCantact1-man>ul li:hover{background: #B19464;}
.theCantact1-man>ul li a{color: #4e4e50;display: block;}
.theCantact1-man>ul li.active a, .theCantact1-man>ul li:hover a{color: #fff;}
.theCantact1-man>ul{margin-bottom: 42px;}*/
.theRecruitment .theRecruitmentList>li{margin-bottom: 20px;height: 40px;overflow: hidden;}
.theRecruitment .theRecruitmentList>li div{background: #ebeef0;position: relative;cursor: pointer;}
.theRecruitment .theRecruitmentList>li div p{height: 40px;line-height: 40px;font-size: 15px; color: #666666;padding: 0 20px 0 70px;}
.theRecruitment .theRecruitmentList>li div span1{height: 40px;line-height: 40px; float:right;font-size: 15px;}

.theRecruitment .theRecruitmentList>li div span{width: 30px;height: 30px;background: #396faf;left: 18px;
				border-radius: 20px;-webkit-border-radius: 30px;-moz-border-radius: 30px;top: 5px; position: absolute;display: block;}
.theRecruitment .theRecruitmentList>li div span:before,
.theRecruitment .theRecruitmentList>li div span:after{top:50%;left: 50%; content: '';display: block;position: absolute;background: #fff;}
.theRecruitment .theRecruitmentList>li div span:after{width: 2px;height: 10px;margin: -5px 0 0 -1px;}
.theRecruitment .theRecruitmentList>li div span:before{width: 10px;height: 2px;margin: -1px 0 0 -5px;}
.theRecruitment .theRecruitmentList>li ul{padding: 0 24px;}
.theRecruitment .theRecruitmentList>li.active div,
.theRecruitment .theRecruitmentList>li div:hover{background:#396faf}
.theRecruitment .theRecruitmentList>li.active div p,
.theRecruitment .theRecruitmentList>li div:hover p{color:#fff;}
.theRecruitment .theRecruitmentList>li.active div span,
.theRecruitment .theRecruitmentList>li div:hover span{background: #fff;}
.theRecruitment .theRecruitmentList>li.active div span:after,
.theRecruitment .theRecruitmentList>li div:hover span:after,
.theRecruitment .theRecruitmentList>li.active div span:before,
.theRecruitment .theRecruitmentList>li div:hover span:before{background: #396faf;}
.theRecruitment .theRecruitmentList>li.active div span:after,
.theRecruitment .theRecruitmentList>li div:hover span:after{opacity: 0;}
.theRecruitment .theRecruitmentList>li h4{font-size: 13px;font-weight: bold;color: #333333;padding-bottom: 10px;border-bottom: none;}
.theRecruitment .theRecruitmentList>li li{padding-top: 25px;padding-bottom: 65px;}
.theRecruitment .theRecruitmentList>li li p{color: #666666;font-size: 13px;}
.theRecruitment .theRecruitmentList>li li{width: 100%;float: left;}
.theRecruitment .theRecruitmentList>li.active{height: 326px;}
.theRecruitment-prev, .theRecruitment-next{position: inherit;margin: 80px 15px 0;}
.btn{font-size: 20px;display: inline-block;text-align: center; width: 38px;cursor: pointer; height: 38px;line-height: 38px;background: #fff;color: #646464;}
.btn:hover{background: #B19464;color: #fff;}
.theCantact1-man .slidewrapBox{padding-bottom: 40px;text-align: center; margin-top:20px;}
.theCantact1-man .slidewrapBox .theRecruitment{text-align: left;}
.theCantact{background: #EBEEF0;}
.theCantact .theCantactMap>img{display: block;margin: 75px auto 0;}
.theCantact .theCantactMap{position: relative;}
.theCantact .theCantactMap>a{background: #B19464;color: #fff;position: absolute;height: 28px;line-height: 28px;padding: 0 20px;text-align: center;display: inline-block;}
.theCantact .theCantactMap>a.cd{top: 105px;left: 271px;}
.theCantact .theCantactMap>a.bg{top: 162px;left: 916px;}
.theCantact .theCantactMap>a.sh{top: 203px;left: 930px}
.theCantact .theCantactMap>a.gd{top: 235px;left: 915px}
.theCantact .theCantactMap .cantactMapBox ul li{color: #646464;margin-bottom: 10px;}
.theCantact .theCantactMap .cantactMapBox ul li img{vertical-align: middle;margin-right: 20px;}
.theCantact .theCantactMap .cantactMapMod{z-index: -1;opacity: 0; position: absolute;width: 858px;text-align: center; height: 458px;border: 1px solid #E1E3E4;border-radius: 3px; -webkit-border-radius: 3px;-moz-border-radius: 3px;
										background: #fff; top: 0;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-o-transform: translateX(-50%);}
.cantactMapMod h3{font-size: 18px;color: #646464;height: 96px;border-bottom: 2px solid #ECECEC;text-indent: 225px;}
.cantactMapMod .swiper-slide{padding: 60px 0 50px;text-align: left;}
.cantactMapMod .swiper-slide ul{margin-top: 35px;}
.cantactMapMod .swiper-slide ul li{text-indent: 225px;}
.cantactMapBox-prev, .cantactMapBox-next{background: #EBEEF0;margin: 0 16px;}
.cantactMapMod span{width: 30px;height: 30px; transform: rotateZ(45deg);z-index:1;-webkit-transform: rotateZ(45deg);-moz-transform: rotateZ(45deg);-o-transform: rotateZ(45deg); position: absolute;display: block;top: 40px;right: 40px;cursor: pointer;}
.cantactMapMod span:after, .cantactMapMod span:before{cursor: pointer; content: '';display: block;background: #B2B2B2;position: absolute;}
.cantactMapMod span:before{width: 100%;height: 2px;top: 50%;margin-top: -1px;left: 0;}
.cantactMapMod span:after{width: 2px;height: 100%;top: 0;left: 50%; margin-left: -1px;}
.cantactMapMod span:hover:before, .cantactMapMod span:hover:after{background: #B19464;}
.cantactMapMod span:hover{transform: rotateZ(135deg);z-index:1;-webkit-transform: rotateZ(135deg);-moz-transform: rotateZ(135deg);-o-transform: rotateZ(135deg);}
.theCantact .theCantactMap .cantactMapMod.active{z-index: 1;opacity: 1;}
